header{
	height:40px;
	background-color:#808080;
}

.header-content{
	text-align:right;
}


.main{
	width:500px;
	margin: 0 auto;
}

form {

	margin: 0 auto;
}

table {
	margin: 0 auto
}

table td {
	padding: 10px 5px;


}

table th{
	padding: 10px 0;
	witdh: 100px;


input.btn1{
	background-color:blue;
}